:root {
  --navBgColor: rgb(233, 159, 159);
  --opacitynavBgColor: rgba(223, 215, 194, 0);
  --navTextColor: rgb(255, 255, 255);
  --navhoverColor: #7e2040;
  --highLightColor: rgba(203, 125, 157, 1);
  --hoverColor: rgba(255, 255, 255, 1);
  --darkColor: rgba(103, 99, 90, 1);
  --titleColor: #2d2d2d;
  --mainFontColor: rgba(30, 30, 30, 1);
  --opacityFontColor: rgba(103, 99, 90, 0.5);
  --mainBorder: 1.5px solid #7e2040;
}

#nav-icon span {

  background: var(--darkColor);

}

/* .menu-item, .menu-open-button{
  width: 30px;
  height: 30px;
}

.hamburger {
  width: 20px;
  height: 3px;
  background: white;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -9.5px;
  margin-top: -1.5px;
  -webkit-transition: -webkit-transform 200ms;
  transition: transform 200ms;
} */

h6{
  font-size: 24px;
}

p{
  font-size: 16px;
  font-weight: 300;
  line-height: 1.6;
  text-align: justify;
}


.navbar {
  background-color: var(--opacitynavBgColor);
  /* box-shadow: 0px 2px 5px rgba(0,0,0,0.2); */
}

#nav-icon span {
  background: var(--darkColor);
}

/* 
#home,#myCarousel{
  
  margin-top: 88px;
} */

.item2{
  width: 100%;
}

.item2 img:hover{
  box-shadow: 0px 0px 5px gray;
}

.newsText h4{
  font-size: 24px;
  font-weight: 900;
}

.newsText h5{
  font-weight: 500;
  font-size: 18px;
  margin-bottom: 5px;
}

.newsText p{
  margin-bottom: 36px;
}

.newsText span{
  color: #ffae00;
}

.newsText .btn{
  font-size: 16px;
  padding: 0px;
  display: inline-block;
}

.newsText .btn:hover{
  color: #ffae00;
}

.mainBg {

  background-size: cover;
  background-attachment: fixed;
}

.mainMask {
  background-color: rgba(255, 255, 255, 0.774);
}

body:before {
  content: '';
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(../img/bg.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-bottom: 20%;
}

.section2{
  background-color: #634e559a;
}


.section:nth-child(even) {
  background-color: #ece8e5;
}


.trafficText img {
  filter: brightness(0.4)
}


#sns ul li {
  filter: brightness(0);
}

.footer {
  background-color: #f1f1f3;
}

.item1 {
  margin: auto;
  width: 65%;
}

.menuArea{
  display: flex;
  justify-content: space-between;
}

.menuArea a{
  width: 45%;
}

.menutext{
  width: 45%;
}

.menutext h4{
  color: white;
  font-size: 28px;
  font-weight: 400;
  letter-spacing: 2px;
}

.menutext p{
  margin-top: 30px;
  color: #f0f0f0;
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 1.6px;
}

.menutext h5{
  margin-top: 30px;
  margin-left: 100px;
  color: white;
  font-size: 28px;
  font-weight: 400;
  letter-spacing: 1.6px;
}

.menutext span{
  font-size: 16px;
  font-weight: 300;
}

.navbar-nav>li>a {
  letter-spacing: 2px;
}

.footer_logo {
  width: 15%;
}

.menuItem {
  background-color: rgba(255, 255, 255, 0.726);
  padding: 5% 10%;
}

.floatRightText,
.floatLeftText {
  border: var(--mainBorder);
  padding: 80px;
  border-width: 2.8px;
  border-radius: 5px;

}

#traffic .trafficText b{
  font-size: 24px;
  color: #2d2d2d;
}

.footer{
  align-items: flex-end;
  justify-content: center;
  padding: 70px 0px 70px 70px;
}

.footer_text a img{
  width: 40%;
}

.footer_text{
  margin: 0 auto;
  width: 30%;
}

.footer_text2{
  display: flex;
  width: 45%;
}

.footer_text2 img{
  width: 20%;
}

.footer h4{
  font-size: 24px;
  margin-bottom: 10px;
}

.footer li{
  font-size: 16px;
  margin-bottom: 0px;
}

.footer li a:hover{
  color: #ffae00;
}

.menu-item, .menu-open-button {
  width: 30px;
  height: 30px;
  margin-left: 15px;
  position: absolute;
  top: 60px;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform ease-out 200ms;
  transition: transform ease-out 200ms;
}

.hamburger {
  width: 20px;
  height: 3px;
  background: white;
  display: block;
  position: absolute;
  top: 50%;
  left: 58%;
  margin-left: -12.5px;
  margin-top: -1.5px;
  -webkit-transition: -webkit-transform 200ms;
  transition: transform 200ms;
}

.top {
  width: 30px;
  height: 30px;
  position: fixed;
  right: 15px;
  opacity: 0;
  bottom: 40px;
  z-index: 10;
  pointer-events: none;
  transition: 0.5s;
}
/* 響應式選單*/
@media (max-width:1200px) {
  #logo {
    width: 100%;
  }

  #home,
  #myCarousel {

    margin-top: 88px;
  }

  .navbar {
    background-color: var(--navBgColor) !important;
  }

  .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
  }

  .navbar-brand>img {
    margin: auto;

  }

  .collapse {
    position: absolute;
    display: block;
    top: -1200%;
    margin: 0;
    left: 100%;
    width: 100%;
    min-height: 100vh;
    background-color: var(--navBgColor);
    transition: 0.5s;

  }

  .collapse.move {
    top: 0;
    left: 0;
    opacity: 1;
  }

  .shop1688 {
    left: 15px;
  }

  /* .navbar-collapse{
    background-color: var(--navBgColor);
  } */
  .navbar-header {
    float: none;

  }

  .navbar .container-fluid {
    padding: 0;
  }

  .container-fluid>.navbar-collapse {
    margin: 0;
  }

  .navbar-right {
    margin-right: 0;
  }

  .navbar-left,
  .navbar-right {
    float: none !important;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }

  .navbar-nav {
    text-align: center;
    float: none !important;
    margin-top: 100px;

  }

  .navbar-nav>li>a::after {
    content: '';
    width: 0%;
    height: 3px;
    background-color: var(--navhoverColor);
    margin: auto;
    margin-top: 5px;
    display: block;



  }

  .navbar-nav>li>a:hover::after {
    width: 5%;



    transition: 0.5s;
  }

  .navbar-nav>li {
    float: none;
  }

  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;

  }

}



/*響應式調整*/


@media screen and (max-width:1200px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:991px) {}

@media screen and (max-width:770px) {}

@media screen and (max-width:576px) {

  .menuArea{
    flex-direction: column;
  }

  .menuArea a{
    width: 100%;
  }

  .menutext{
    width: 100%;
  }

  .menutext h4{
    margin-top: 30px;
    font-size: 20px;
  }

  .menutext h5{
    margin-left: 0px;
    font-size: 20px;
  }

  .item3{
    width: 100%;
  }

  .footer{
    padding-bottom: 0px;
  }

  .footer >div {
    width: 100%;
    margin-bottom: 60px;
}

  .footer_text {
    text-align: left;
    margin: 0px 50px;
    margin-bottom: 80px;
  }

  
  .item1 {
    width: 100%;
  }

  article>h3 {
    font-size: 28px;
  }

  .floatRightText,
  .floatLeftText {
    padding: 30px;
  }

  .aboutText h6 {
    font-size: 20px;
  }
}

@media screen and (max-width:414px) {}

@media screen and (max-width:375px) {}